Conversations
Update Note
PUT
/
conversations
/
{conversationId}
/
notes
/
{noteId}
Example JS Code to Update a Note
Authorizations
Authorization
string
headerrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
conversationId
string
requiredID of the conversation.
noteId
string
requiredID of the note to update.
Body
application/json
note
string
Updated text content of the note.
isPrivate
boolean
Updated privacy status.
notificationDateTime
string
Updated notification date and time.
Response
200 - application/json
id
string
requirednote
string
requiredisPrivate
boolean
isJustification
boolean
conversationId
string
requiredorganizationId
string
requireduserId
string
requireduserEmail
string
requirednotificationDateTime
string | null
sendDesktopNotification
boolean
createdAt
string
updatedAt
string
Was this page helpful?

